Subject: Re: newbie: TERM=dumb unknown
From: [email-masked] (Michael Hirmke)

30 Sep 1998 13:05:30 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Yves,

[...]
>When I try to run a program that runs ok under windows, I following message:
>TERM=dumb unknown
[...]
>I imagine some settings are incorrect. Can you help ?

Set TERM=linux somewhere in your system or user environment, if you are
on WinNT or in autoexec.bat for a Win9x system.

>
>Thanks

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".